// setTimeout(() => {
//     const box = document.getElementById('messageAlert');
//     box.style.display = 'none';
//   }, 5000); // 👈️ time in milliseconds
  setTimeout(function(){$('#messageAlert').fadeOut();
  const box = document.getElementById('messageAlert');
  box.style.display = 'none';
},
  5000);
  